﻿@charset "utf-8";
/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; font-family:arial, 'Microsoft Yahei', '微软雅黑'; }
fieldset, img { border:none; }
select, input, textarea { font-size:12px; margin:0; }
select, input, img, select, object, embed { vertical-align:middle; }
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
textarea { resize:none; }
table { border-collapse:collapse; }
body { color:#333; font:16px/34px 'arial', 'Microsoft Yahei', '微软雅黑'; background-color:#fff; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; line-height:0; font-size:0; visibility:hidden; overflow:hidden; }
a { color:#333; text-decoration:none; }
a:visited { color:#333; }
a:hover, a:active { color:#ff8400; text-decoration:underline; }
.hidden { visibility:hidden; }
::-ms-clear, ::-ms-reveal {
display:none;
}
.bai { background-color:#fff; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fb, .fb a { font-weight:bold; }
.clear { overflow:hidden; }
.center { margin:0 auto; }
.full { width:100%; }
.main { width:1200px; }
.zhu { padding-bottom:20px; }
.mt { margin-top:25px; }
.tablist { display:none; }
.blockss { display:block; }
.pr { position:relative; }
.pa { position:absolute; }
.ding { background-color:#fff; height:34px; line-height:34px; }
.ding a { font-size:14px; color:#25506b; display:block; }
.ding a:hover { text-decoration:none; }
.ding .d-01 { background:url(/images/dy_02.png) no-repeat left center; text-indent:16px; }
.ding .d-02 { background:url(/images/dy_01.png) no-repeat left center; text-indent:20px; }
.ding .d-03 { background:url(/images/dy_03.png) no-repeat left center; text-indent:22px; }
.ding .d-02, .ding .d-03 { float:left; margin-left:30px; }
.top { height:170px; background-color:#25506b; }
.top a { display:block; }
.top .lg-01 { margin-top:42px; }
.top .lg-02 { margin-top:54px; }

.dh { background-color:#25506b; height:49px; line-height:51px; border-top:1px solid #385f78; }
.dh .dh-01 a { display:block; float:left; font-size:18px; text-align:center; margin-right:40px; color:#fff; }
.dh .dh-01 a:last-child { margin-right:0; }
.dh .dh-01 a:hover { text-decoration:none;color:#ff8400; }

.so { margin-top:9px; height:31px; width:194px; border:1px solid #bdcad2; background-color:#efefef; border-radius:16px; position:relative; }
.so .so-01 {  height:31px; line-height:32px; font-size:14px; color:#999; width:163px; background-color:#efefef; border:0; text-indent:14px; position:absolute; left:0; }
.so .so-02 { height:31px; width:31px; border:0; line-height:100px; background:url(/images/dy_06.png) no-repeat left center #efefef; cursor:pointer; margin:0; padding:0; position:absolute; right:0; }

.majoriz-bner { position: relative; overflow: hidden; width: 100%; height:440px; }
.majoriz-bner .majori-ban-show li { position: relative; width: 100%; height:440px; }
.majoriz-bner .majori-ban-show .ban-write { position: absolute; z-index: 10; top: 50%; left: 50%; width: 360px; height: 110px; margin-top: -55px; margin-left: 140px; color: #fff; text-shadow: 0 2px 4px #4a4a4a; }
.majoriz-bner .majori-ban-show .ban-write h1 { font-size: 32px; }
.majoriz-bner .majori-ban-show .ban-write p { font-size: 16px; line-height: 24px; margin-top: 20px; }
.majoriz-bner .majori-ban-show a { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; }
.majoriz-bner .prev, .majoriz-bner .next { position: absolute; top: 50%; width: 76px; height: 76px; margin-top: -38px; cursor: pointer; opacity: 0.5; background: url(/images/index_banner_btn.png) no-repeat; }
.majoriz-bner .prev { left: 50%; margin-left: -48%; }
.majoriz-bner .next { position: absolute; right: 50%; margin-right: -48%; background-position: -92px 0; }
.majoriz-bner .prev:hover, .majoriz-bner .next:hover { opacity: 1; }
.hf { height:440px; position:relative; }
.xw { width:576px; }
.bt { height:36px; border-bottom:1px solid #cdcdcd; }
.bt .bts { height:33px; line-height:27px; border-bottom:4px solid #25506b; color:#25506b; font-size:20px; font-weight:bold; text-indent:34px; }
.bt .more { height:28px; line-height:28px; margin-top:8px; }
.bt .more a { display:block; font-size:14px; color:#999; background:url(/images/dy_09.png) no-repeat right center; padding-right:8px; }
.bt .more a:hover { text-decoration:none; color:#ff8400; background:url(/images/dy_09_h.png) no-repeat right center; }
.tpxw { height:99px; border-bottom:1px dotted #dddddd; margin-top:17px; }
.tpxw a { font-size:18px; color:#25506b; font-weight:bold; }
.tpxw a img { float:left; padding-right:18px; }
.tpxw a p { font-size:12px; color:#999; line-height:24px; font-weight:normal; }
.tpxw a:hover { text-decoration:none; color:#ff8400; }
.tpxw a p:hover { color:#999; }
.rlxw { height:84px; border-bottom:1px dotted #dddddd; margin-top:13px; }
.rlxw .rl-01 { width:78px; height:72px; background-color:#dfdfdf; font-family:Impact; font-size:30px; color:#25506b; position:relative; text-align:center; line-height:50px;}
.rlxw .rl-01 span { font-size:16px; position:absolute; bottom:0; height:25px; width:100%; line-height:25px; left:0; color:#fff; background-color:#25506b; }
.rlxw .rl-02 { width:481px; line-height:28px; }
.rlxw .rl-02 a:hover { text-decoration:none; }
.rlxw .rl-02 a p { font-size:12px; color:#999; line-height:24px; font-weight:normal; }
.rlxw .rl-02 a p:hover { color:#999; }
.xwzx .bts { background:url(/images/dy_07.png) no-repeat left top; }
.tzgg .bts { background:url(/images/dy_08.png) no-repeat left top; }
.dhxj .bts { background:url(/images/dy_11.png) no-repeat left top; }
.xsdt .bts { background:url(/images/dy_12.png) no-repeat left top; }
.new { margin-top:10px; }
.new li { height:38px; line-height:38px; overflow:hidden; background:url(/images/dy_10.png) no-repeat left center; text-indent:10px; }
.new li span { color:#999; float:right; font-family:Impact; }
.tzgg .new li span {font-family:'微软雅黑';font-size:14px;}
.bj { background:url(/images/xsdt.jpg) no-repeat top center; height:305px; padding-top:30px; }
.dhxj ul img { float:left; margin-right:17px; margin-top:7px; }
.dhxj .new li:nth-child(2) a { font-size:18px; font-weight:bold; color:#25506b; }
.xsdt .new li span { width:54px; line-height:25px; line-height:25px; text-align:center; color:#fff; background-color:#25506b; text-indent:0; border-radius:3px; }
.yhgz { background:url(/images/sideBg.jpg); padding:15px; }
.yhgz .bt1 li { color:#25506b; }
.yhgz .new { margin-top:0px; }
.yhgz .new li { border-bottom:1px dashed #ddd;}
.yhgz .new li a { font-size:14px; }


.foots { height:180px;font-size:14px; color:#fff; line-height:30px; text-align:center; background-color:#25506b; }
.foots ul { margin-top:22px; }
.foots a { color:#fff; }
.jzfs { width:318px; height:270px; font-size:14px; background:url(/images/hsz_16.png) no-repeat right bottom; margin-top:20px; border:1px solid #f7acb2; line-height:30px; }
.jzfs h2 { font-size:15px; color:#25506b; background:url(/images/hsz_15.png) no-repeat top center #fff; margin-top:-1px; text-indent:22px; padding-top:16px; }
.jzfs p { padding-left:22px; }
.sp { margin-top:26px; }
.sp li { width:383px; height:227px; overflow:hidden; float:left; margin-right:26px; position:relative; }
.sp li span { position:absolute; left:0; bottom:0; background:url(/images/hsz_17.png); color:#fff; height:40px; line-height:40px; text-align:center; width:100%; }
.sp li span:hover { color:#fff; }
.yqlj ul { width:1200px; }
.yqlj a { display:block; float:left; margin-right:18px; }
.sxlj select { width:150px; line-height:30px; height:30px; margin-top:10px; font-size:14px; }
.ejdh { height:50px; line-height:50px; background-color:#25506b; }
.ejdh a { display:block; float:left; color:#fff; text-decoration:none; font-size:20px; font-weight:bold; padding:0 44.2px; }
.ejdh a:hover { background-color:#1f6398; }
.so-0 { width:300px; height:37px; line-height:37px; overflow:hidden; margin-top:6px; }
.so-0 table { height:37px; }
.so-1 { width:261px; height:37px; line-height:37px; font-size:16px; border:none; color:#999; text-indent:16px; }
/*右侧悬浮窗口*/
#home_web { width:170px; height:auto; position:fixed; _position:absolute; left:50%; top:280px; _top:auto; _top:expression(eval(document.documentElement.scrollTop));
_margin-top:280px; margin-left:620px; font-family:Microsoft Yahei; z-index:20; background-color:#fff; }
#home_web ul { width:160px; font-size:12px; line-height:22px; }
#home_web ul b { display:block; text-align:center; font-size:13px; margin-top:10px; }
#home_web ul img { margin-left:11px; margin-bottom:16px; margin-top:14px; }
.qwjd { width:434px; }
.lt27 { margin-left:27px; }
.dfds { width:895px; }
.hui { background-color:#f2f2f2; }
.clm { padding:10px 12px; }
.clm1 { padding:10px 17px; }
.jj { text-indent:32px; font-size:16px; color:#666; line-height:33px; margin-top:10px; }
.jj a { font-size:16px; color:#c00d10; }
.jg { color:#fff; background-color:#c00d10; text-align:center; height:42px; line-height:42px; margin-top:14px; }
.jg a { color:#fff; font-size:12px; }
.ldcy { font-size:16px; line-height:38px; margin-top:10px; padding-bottom:6px; }
.ldcy span { width:84px; display:inline-block; margin-left:10px; text-align:right; }
.cgg li { margin-top:17px; }
.gsds { margin-top:10px; }
.gsds1 { width:121px; margin-right:22px; }
.gsds2 span { margin-top:30px; display:block; }
.gsds2 span a { font-size:18px; }
.gsds2 p { display:block; font-size:12px; color:#666; line-height:20px; margin-top:30px; }
.gsds2 img { display:block; position:absolute; bottom:0; }
.jyjd { margin-top:10px; margin-bottom:10px; }
.jyjd a img { float:left; padding-right:7px; }
.jyjd a { font-size:16px; font-weight:bold; }
.jyjd a p { font-size:12px; color:#999; font-weight:normal; line-height:20px; }
.cgzs { width:554px; height:290px; }
.gd { right: 0; top: 5px; position: absolute; font-size: 14px; }
.gd a { font-size:12px; color:#999; }
.nyzj { background-color:#f8f8f8; margin-top:14px; width:560px; height:220px; }
.dzyx { font-size:12px; color:#666; height:70px; }
.dzyx ul { margin-top:10px; }
.dzyx li { float:left; width:240px; text-indent:20px; height:30px; line-height:30px; }
.mb30 { margin-bottom:30px; }
.lst3 { margin-bottom:30px; }
.xxlt { width:1000px; }
.lst4 { margin-bottom:30px; float:left; margin-right:40px; width: 410px; }
.zt-hf { font-size:16px; line-height:36px; padding:20px; background-color:#E8FAFF; margin-bottom:30px; }
.cel { width:290px; }
.list { width:870px; }
.lt10 { margin-left:10px; }
.newlb { height:210px; }
.tbt { border-bottom:1px #dfdfdf solid; height:36px; line-height:25px; margin-bottom:10px; color:#25506b; position: relative; }
.tbt .now { font-size:24px; font-weight:bold; }
.tbt .gbt2 { margin-top:10px; }
.lst1 { height:50px; line-height:50px; font-size:20px; color:#FFF; text-indent:18px; background-color:#25506b; }
.lst2 { }
.lst2 li { height:40px; line-height:40px; text-indent:18px; background:url(/images/l_02.png) no-repeat 270px center #f3f3f3; border-radius:3px; margin-top:12px; }
.lst2 li a { font-size:18px; color:#666; text-decoration:none; display:block; }
.lst2 li a:hover { text-decoration:none; color:#25506b; font-weight:bold; }
.mtm { margin-top:2px; margin-bottom:40px; }
.mtm li { height:54px; line-height:54px; border-bottom:dotted 1px #cccccc; }
.mtm1 li:nth-child(5n) { margin-bottom:40px; }
.dh3 { height:60px; line-height:60px; color:#666; background-color:#f5f5f5; margin-bottom:30px; }
.dh3 a { color:#666; }
.manu { padding:3px; margin:3px; text-align:center; margin-top:20px; margin-bottom:10px; font-size:16px; }
.manu a { border:#eee 1px solid; padding:4px 10px; margin:2px; color:#25506b; text-decoration:none; font-size:16px; }
.manu a:hover { border:#25506b 1px solid; color:#fff; background-color:#25506b; }
.manu a:active { border:#999 1px solid; color:#25506b; }
.manu .current { border:#25506b 1px solid; padding:2px 5px; font-weight:bold; margin:2px; color:#fff; background-color:#25506b; }
.manu .disabled { border:#eee 1px solid; padding:2px 5px; margin:2px; color:#ddd; }
.neirong { border-top:1px solid #dfdfdf; padding-top:30px; }
.nr-01 { line-height:40px; }
.nr-01 h1 { text-align:center; font-size:32px; color:#000; line-height:40px; }
.nr-02 { text-align:center; font-size:16px; color:#999; border-bottom:1px solid #ececec; height:30px; line-height:23px; margin-bottom:20px; margin-top:20px; padding-bottom:10px; }
.nr-03 { font-size:18px; line-height:40px; }
.nr-03 p { margin-bottom:20px; }
.nr-03 a { font-size:18px; }
.nr-03 img { max-width: 1200px; height:auto; width:expression(this.width > 1200 ? "1200px" : this.width); display:inline-block; }

.yqlj .bts { background:url(/images/yqlj.png) no-repeat left top; }
.yqlj01 { margin-top:10px; }
.yqlj01 a { color:#999; font-size:14px; line-height:24px; }

.kyry a {display:block;width:160px;float:left;height:50px;float:left;text-align:center;}   